
Grupo P2-1 - Bug #3396

Feature # 2579 (New): Duración del proyecto

Bug # 2847 (Closed): Fase 2

Bug # 2852 (Closed): Segundo Informe

Definición de los modelos de diseño

11/27/2023 10:51 PM - Tomás Silva

Status: Closed Start date: 11/15/2023

Priority: Urgent Due date: 11/28/2023

Assignee: juan yampara % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 11:05 PM - Tomás Silva

- Start date changed from 11/14/2023 to 11/15/2023

#2 - 11/27/2023 11:06 PM - Tomás Silva

- Due date changed from 11/27/2023 to 11/28/2023

#3 - 11/28/2023 01:06 PM - Tomás Silva

- % Done changed from 0 to 80

#4 - 11/29/2023 08:46 AM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 80 to 100
